## calamares-branding-siduction-netinstall 22.0.99-3

=== debian/changelog ===
calamares-branding-siduction-netinstall (22.0.99-3) unstable; urgency=medium

  * fix lxqt packages

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 20:39:37 +0200

calamares-branding-siduction-netinstall (22.0.99-2) unstable; urgency=medium

  * unrar ==> unrar-free
  * remove firmware-intelwimax

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 17:18:12 +0200

calamares-branding-siduction-netinstall (22.0.99-1) unstable; urgency=medium

  * fix packagechooser_DE

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 15:54:22 +0200

calamares-branding-siduction-netinstall (22.1.0-1) unstable; urgency=medium

  [ Vinzenz Vietzke ]
  * Small extensions and corrections for package group descriptions and names
  * Update from Wintersky to Masters of War
  * Remove packages already removed from pyfll package lists

  [ Torsten Wohlfarth ]
  * package it

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 14:29:26 +0200

calamares-branding-siduction-netinstall (22.1.0-10) unstable; urgency=medium

  * work on packages

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 17 Jul 2022 11:38:22 +0200

calamares-branding-siduction-netinstall (22.1.0-9) unstable; urgency=medium

  * cleaned xfce in netinstall.yaml

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Jul 2022 15:29:28 +0200

calamares-branding-siduction-netinstall (22.1.0-8) unstable; urgency=medium

  * disable light-locker in xfce

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Jul 2022 15:21:16 +0200

calamares-branding-siduction-netinstall (22.1.0-7) unstable; urgency=medium

  * fix some packages and typos

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Jul 2022 14:42:44 +0200

calamares-branding-siduction-netinstall (22.1.0-6) unstable; urgency=medium

  * more work on packagechooser and netinstall

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Jul 2022 13:27:06 +0200

calamares-branding-siduction-netinstall (22.1.0-5) unstable; urgency=medium

  * fix packages

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jul 2022 21:47:36 +0200

calamares-branding-siduction-netinstall (22.1.0-4) unstable; urgency=medium

  * fix fllremovevirt
  * use local netinstall config

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jul 2022 18:48:03 +0200

calamares-branding-siduction-netinstall (22.1.0-3) unstable; urgency=medium

  * testbuild

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jul 2022 17:44:37 +0200

calamares-branding-siduction-netinstall (22.1.0-2) unstable; urgency=medium

  * testbuild

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jul 2022 15:30:53 +0200
